OT: SheepSaver

Bob Sneidar bobs at twft.com
Tue Oct 26 12:05:27 EDT 2010


BTW I am running Sheepshaver with version 8.6. I believe that was very stable. 

Bob


On Oct 24, 2010, at 6:11 PM, Rick Harrison wrote:

> Hi Matthias,
> 
> I believe the problem is that "SheepShaver", (which I think
> is the correct name), ran only under 9.04 which was a very
> buggy version of OS 9 which crashed frequently.  




More information about the Use-livecode mailing list